# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-31 18:21+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: eu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: ksysv.desktop:2
msgid "KSysV"
msgstr ""

#. GenericName
#: ksysv.desktop:4
msgid "SysV-Init Editor"
msgstr "SysV Init editorea"

#. Comment
#: x-ksysv-log.desktop:2
msgid "SysV-Init Editor Log File"
msgstr "SysV-abioko editorearen logfitxategia"

#. Comment
#: x-ksysv.desktop:2
msgid "Saved Init Configuration"
msgstr "Init konfigurazio gordea"
